body{font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;}

body{
  font: 16px arial;
  width: 980px;
  min-height: 2000px;
  margin: 0px auto;}

h1{font-size: 24px;}

h2{font-size: 20px; text-decoration: none;}

h3{font-size: 16px; text-decoration: none;}

p{line-height: 1.15em;}

p a{color: blue;}

.stycke{margin: 25px; font-size: 14px}

.stycke2{margin-top: 25px; margin-bottom: 25px; margin-left: 250px;
   font-size: 14px}

.stycke3{margin-left: 15px; margin-bottom: -15px;
   font-size: 14px}

.stycke4{margin-left: 90px; margin-bottom: -15px;
   font-size: 14px}

.bild_1{
  position: relative;
  top: 30px;
  bottom: 0px;
  left: 265px;
  width: 300px;}

.img_caption{
  position: relative;
  text-align: center;
  top: 30px;
  left: 275px;
  font-size: 14px;
  padding-left: 15px;
  width: 250px;}

div.figure {
  float: right;
  width: 30%;
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}

#content{
  margin: 50px;
  border: 1px solid black;
  padding: 25px;}







